using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;
using CrystalDecisions.CrystalReports.Engine;
using System.Data.SqlClient;

namespace ajans
{
    public partial class form_rpt_service : Form
    {
        public form_rpt_service()
        {
            InitializeComponent();
        }

        private void btnreport_Click(object sender, EventArgs e)
        {
            service Service = new service();
            DataSet ds = Service.SelectServiceReport2(txtserid.Text);
            ReportDocument rd = new ReportDocument();
            rd.Load("rptService.rpt");
            rd.SetDataSource(ds);
            crvservice.ReportSource = rd;
            crvservice.Show();
        }
    }
}
